/*     138363 : 이미지 (모바일/PC 출력 구분)      */
.img__138363__ {max-width:100%}
.img__138363__ * {box-sizing:border-box}
.img__138363__ a {display:block;vertical-align:top}
.img__138363__ img {vertical-align:top}
.img__138363__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138363__ .img_m {display:none;}
	.img__138363__ .img_pc {display:block;}
	.img__138363__ .img_pc img {width:px;}
}

/*     143040 : 이미지      */
.img__143040__ {max-width:100%}
.img__143040__ * {box-sizing:border-box}
.img__143040__ a {display:block;vertical-align:top}
.img__143040__ img {width:px;vertical-align:top}

/*     143041 : 공백      */
.solid_line__143041__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__143041__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__143041__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__143041__ {height:40px}
}

/*     140429 : 이미지 (모바일/PC 출력 구분)      */
.img__140429__ {max-width:100%}
.img__140429__ * {box-sizing:border-box}
.img__140429__ a {display:block;vertical-align:top}
.img__140429__ img {vertical-align:top}
.img__140429__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140429__ .img_m {display:none;}
	.img__140429__ .img_pc {display:block;}
	.img__140429__ .img_pc img {width:px;}
}

/*     130266 : YouTube 동영상 플레이어      */
/* farm */
.farm__130266__ {display:table;width:100%; }
.farm__130266__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130266__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130266__ .player-item,
.player__130266__ iframe,
.player__130266__ embed,
.player__130266__ object,
.player__130266__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130266__.player-16by9 {padding-bottom:56.25%}
.player__130266__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     132451 : 공백      */
.solid_line__132451__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__132451__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132451__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132451__ {height:30px}
}

/*     140427 : 이미지 (모바일/PC 출력 구분)      */
.img__140427__ {max-width:100%}
.img__140427__ * {box-sizing:border-box}
.img__140427__ a {display:block;vertical-align:top}
.img__140427__ img {vertical-align:top}
.img__140427__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140427__ .img_m {display:none;}
	.img__140427__ .img_pc {display:block;}
	.img__140427__ .img_pc img {width:px;}
}

/*     132444 : YouTube 동영상 플레이어      */
/* farm */
.farm__132444__ {display:table;width:100%; }
.farm__132444__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__132444__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__132444__ .player-item,
.player__132444__ iframe,
.player__132444__ embed,
.player__132444__ object,
.player__132444__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__132444__.player-16by9 {padding-bottom:56.25%}
.player__132444__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     132452 : 공백      */
.solid_line__132452__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__132452__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__132452__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__132452__ {height:30px}
}

/*     140428 : 이미지 (모바일/PC 출력 구분)      */
.img__140428__ {max-width:100%}
.img__140428__ * {box-sizing:border-box}
.img__140428__ a {display:block;vertical-align:top}
.img__140428__ img {vertical-align:top}
.img__140428__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140428__ .img_m {display:none;}
	.img__140428__ .img_pc {display:block;}
	.img__140428__ .img_pc img {width:px;}
}

/*     132450 : YouTube 동영상 플레이어      */
/* farm */
.farm__132450__ {display:table;width:100%; }
.farm__132450__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__132450__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__132450__ .player-item,
.player__132450__ iframe,
.player__132450__ embed,
.player__132450__ object,
.player__132450__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__132450__.player-16by9 {padding-bottom:56.25%}
.player__132450__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     140430 : 이미지 (모바일/PC 출력 구분)      */
.img__140430__ {max-width:100%}
.img__140430__ * {box-sizing:border-box}
.img__140430__ a {display:block;vertical-align:top}
.img__140430__ img {vertical-align:top}
.img__140430__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__140430__ .img_m {display:none;}
	.img__140430__ .img_pc {display:block;}
	.img__140430__ .img_pc img {width:px;}
}

/*     130270 : 이미지      */
.img__130270__ {max-width:100%}
.img__130270__ * {box-sizing:border-box}
.img__130270__ a {display:block;vertical-align:top}
.img__130270__ img {width:px;vertical-align:top}

/*     130271 : 이미지      */
.img__130271__ {max-width:100%}
.img__130271__ * {box-sizing:border-box}
.img__130271__ a {display:block;vertical-align:top}
.img__130271__ img {width:px;vertical-align:top}

/*     130272 : 이미지      */
.img__130272__ {max-width:100%}
.img__130272__ * {box-sizing:border-box}
.img__130272__ a {display:block;vertical-align:top}
.img__130272__ img {width:px;vertical-align:top}

/*     130273 : 이미지      */
.img__130273__ {max-width:100%}
.img__130273__ * {box-sizing:border-box}
.img__130273__ a {display:block;vertical-align:top}
.img__130273__ img {width:px;vertical-align:top}

/*     130274 : 이미지      */
.img__130274__ {max-width:100%}
.img__130274__ * {box-sizing:border-box}
.img__130274__ a {display:block;vertical-align:top}
.img__130274__ img {width:px;vertical-align:top}

/*     130275 : 이미지      */
.img__130275__ {max-width:100%}
.img__130275__ * {box-sizing:border-box}
.img__130275__ a {display:block;vertical-align:top}
.img__130275__ img {width:px;vertical-align:top}

/*     130276 : 이미지      */
.img__130276__ {max-width:100%}
.img__130276__ * {box-sizing:border-box}
.img__130276__ a {display:block;vertical-align:top}
.img__130276__ img {width:px;vertical-align:top}

/*     130277 : 이미지      */
.img__130277__ {max-width:100%}
.img__130277__ * {box-sizing:border-box}
.img__130277__ a {display:block;vertical-align:top}
.img__130277__ img {width:px;vertical-align:top}

/*     130278 : 이미지      */
.img__130278__ {max-width:100%}
.img__130278__ * {box-sizing:border-box}
.img__130278__ a {display:block;vertical-align:top}
.img__130278__ img {width:px;vertical-align:top}

/*     138364 : 이미지 (모바일/PC 출력 구분)      */
.img__138364__ {max-width:100%}
.img__138364__ * {box-sizing:border-box}
.img__138364__ a {display:block;vertical-align:top}
.img__138364__ img {vertical-align:top}
.img__138364__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138364__ .img_m {display:none;}
	.img__138364__ .img_pc {display:block;}
	.img__138364__ .img_pc img {width:px;}
}

/*     130280 : 이미지      */
.img__130280__ {max-width:100%}
.img__130280__ * {box-sizing:border-box}
.img__130280__ a {display:block;vertical-align:top}
.img__130280__ img {width:px;vertical-align:top}

